@charset "utf-8";

*{padding: 0px; margin: 0px; }

body{padding: 0px; margin: 0px;	color: #fc0; background: #000 url("bg.gif") no-repeat 0px 0px;}

a{color: #000000; }

#cont h1{color: #C13802; margin: 0px 0px 14px 0px; font: 18px Arial, Helvetica, sans-serif; font-weight: bold;}
#cont h1.sub{color: #000000; margin: 0px 0px 14px 0px; font: 18px Arial, Helvetica, sans-serif; font-weight: bold;}
#cont h2{color: #000000; margin: 0px 0px 14px 0px; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}
#cont p.english{color: #C13802; margin: 0px 0px 14px 0px; font: 14px Arial, Helvetica, sans-serif;}
#cont p.deutsch{color: #000000; margin: 0px 0px 12px 0px; font: 12px Arial, Helvetica, sans-serif;}

#menu p{color: #C13802; font: 16px Verdana, Arial, Helvetica, sans-serif; text-align: center;}
#menu a{color: #C13802; font: 16px Verdana, Arial, Helvetica, sans-serif; text-decoration: none;}
#menu a:hover{color: #000;}
 
#footer p{color: #666; font: 10px Verdana, Arial, Helvetica, sans-serif;}
#footer a{color: #ccc; font: 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none;}

#cont{z-index: 40; position: absolute; top: 70px; left: 75px; width: 570px; height: 320px;}

#menu{z-index: 50; position: absolute; top: 422px; left: 41px; width: 643px; height: 32px;}

#bild_a{z-index: 60; position: absolute; top: 40px; left: 710px; width: 235px; height: 156px;}
#bild_b{z-index: 70; position: absolute; top: 217px; left: 710px; width: 235px; height: 156px;}
#bild_c{z-index: 80; position: absolute; top: 394px; left: 710px; width: 235px; height: 156px;}


#footer{z-index: 90; position: absolute; top: 604px; left: 722px; width: 220px; height: 40px;}

